.carrusel-slid_imgs_tiny_wrap .tns-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1300px;
    margin: 30px auto 0 auto;
    padding: 0 15px;
}
.carrusel-slid_imgs_tiny_wrap .tns-nav button {
    appearance: none;
    box-shadow: none;
    outline: none;
    border: none;
    flex: 1;
    height: 5px;
    background-color: #dedede;
    border-radius:0;
    margin:0;
}
.carrusel-slid_imgs_tiny_wrap .tns-nav button.tns-nav-active {
    background-color: #ffd300;
}
.carrusel-slid_imgs_tiny_wrap .tns-controls{
    max-width: 1300px;
    display:flex;
    justify-content: flex-end;
    padding: 0 15px;
    align-items: center;
    margin:20px auto 0 auto;
}
.carrusel-slid_imgs_tiny_wrap .tns-controls  button {
    appearance: none;
    box-shadow: none;
    border: none;
    background: none;
    color: #ffd300;
    font-size:25px;
    margin:0;
    border-radius:0;
}
.carrusel-slid_imgs_tiny_wrap .tns-outer.dots-active {
    position: relative;
}
.carrusel-slid_imgs_tiny_wrap .tns-outer.dots-active .tns-nav {
    display: inline-block;
    position: relative;
    max-width: none;
    width: 100%;
    margin: 10px auto;
    padding: 0;
    text-align:center;
}
.carrusel-slid_imgs_tiny_wrap .tns-outer.dots-active .tns-nav button {
    appearance: none;
    box-shadow: none;
    outline: none;
    border: none;
    padding: 0;
    width: 11px;
    height: 11px;
    background-color: #dedede;
    border-radius:90px;
    margin:0 2px;
}
.carrusel-slid_imgs_tiny_wrap .tns-outer.dots-active .tns-nav button.tns-nav-active {
    background-color: #ffd300;
}
.carrusel-slid_imgs_tiny_wrap.slider-una-img .tns-outer.dots-active .tns-nav {
    position: absolute;
    bottom: 12px;
}
.carrusel-slid_imgs_tiny_wrap.slider-una-img.con-flechas .tns-outer.dots-active .tns-nav {
    bottom: 60px;
}
.carrusel-slid_imgs_tiny_wrap.slider-una-img .tns-outer.dots-active .tns-nav button {
    background-color: #f7f7f7;
    border: 1px solid #f7f7f7;
}
.carrusel-slid_imgs_tiny_wrap.slider-una-img .tns-outer.dots-active .tns-nav button.tns-nav-active {
    background-color: transparent;
    border: 1px solid #f7f7f7;
}